@use '../components/slides-grid';

// TODO: used by slides-tray-view only, would be good to move there, but it is difficult because
//       of the view encapsulation
.slides-panel-content {
  .mat-grid-tile .mat-figure {
    height: slides-grid.$mat-grid-tile-height;
    width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
  }
}
